cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/campaign-dashboards \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "emailRecipientUids": [ 123 ], "whenToEmail": "always", "showNoOfDays": 123 } '
{ "success": true, "dataCampaignDashboardId": 123, "error": "<string>" }
Add a new data campaign dashboard
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
List of user IDs to notify for this dashboard (sent daily)
always
on_changes
never
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)
Was this page helpful?